#include "AnimNotify_PlayNiagaraEffectBasedOnTag.h"

class UFXSystemComponent;

UFXSystemComponent* UAnimNotify_PlayNiagaraEffectBasedOnTag::GetSpawnedTagBasedEffect() const
{
	return NULL;
}

UFXSystemComponent* UAnimNotify_PlayNiagaraEffectBasedOnTag::GetSpawnedDefaultEffect() const
{
	return NULL;
}

UAnimNotify_PlayNiagaraEffectBasedOnTag::UAnimNotify_PlayNiagaraEffectBasedOnTag()
{
	this->AlwaysSpawnDefaultEffect = false;
	this->bAbsoluteScale = false;
	this->Attached = true;
	this->SocketName = NAME_None;
}
